#ifndef CUSTOM_LCD_H_
#define CUSTOM_LCD_H_

#include "main.h"

//struct flags{
//	unsigned LCD_ON : 1;
//	unsigned LCD_REINIT : 1;
//	
//};


void LCD_Reinit(void);
void LCD_Check(void);
void LCD_Init(void);
void LCD_Send_STRING(char *str);
void LCD_Send_INT(int int_to_string);
void LCD_Send_NUMB(float numb_to_string);
void LCD_Send_DATA (char data);
void LCD_Send_CMD (char cmd);
void LCD_Start(void);
void LCD_IWDG_Reset(void);

#endif
